CREATE TABLE Book (
  id INT NOT NULL,
  name VARCHAR(50) NULL DEFAULT NULL,
  pagecount INT  NOT NULL,
  author INT ,
  PRIMARY KEY (`id`)
);

CREATE TABLE Author (
  id INT NOT NULL,
  firstname VARCHAR(50) NULL DEFAULT NULL,
  lastname VARCHAR(50) NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
);

